Subject: I-D Action: draft-jin-cdni-content-deduplication-optimization-04.txt

From: [email-masked]
Date: Thu, 28 Mar 2013 05:18:27 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Content De-duplication for CDNi Optimization
	Author(s)       : WeiYi Jin
                          Mian Li
                          Bhumip Khasnabish
	Filename        : draft-jin-cdni-content-deduplication-optimization-04.txt
	Pages           : 20
	Date            : 2013-03-28

Abstract:
   Recent explosive growth of content delivery/distribution networks
   (CDNs) and their interconnection are causing unintended repetition of
   content storage in the same dCDN.  This can be avoided by using a
   suitable de-duplication mechanism.  This document explores the
   scenarios which create the problem, and then discusses the approaches
   to eliminate the duplicated transmission of the same content from
   uCDN(s) to dCDN in CDNi networks.  To implement the optimization,
   some enhancement to the CDNi metadata model and interface is
   required.

   We realize that for business-specific purposes the same content may
   be encrypted/packaged with different keys for different providers.
   The impact of DRM (Digital Rights Management) technology on de-
   duplication will be discussed in a future version of this draft.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-jin-cdni-content-deduplication-optimization

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-jin-cdni-content-deduplication-optimization-04

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-jin-cdni-content-deduplication-optimization-04

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/